
.eshop-icon{
	padding-right: 50px; 
	position: relative; 
	bottom: 7px;
	font-size: 22px;
/*
<p class="shop-text" style="text-align: right;">
	<a href="https://eshop.ucom.am/am/voice-and-internet-services.html?services_filter=479"><img src="/file_manager/eshop-icon_0.png" alt="" width="50" /></a> 
	<em>
		<a class="eshop-icon" href="https://eshop.ucom.am/am/voice-and-internet-services.html?services_filter=479">Buy online</a>
	</em>
</p>
*/
}

/* image hover start */
.img-hover img {
	-webkit-transition: all .3s ease; /* Safari and Chrome */
  	-moz-transition: all .3s ease; /* Firefox */
  	-o-transition: all .3s ease; /* IE 9 */
  	-ms-transition: all .3s ease; /* Opera */
  	transition: all .3s ease;
	width: 60%;
	height: auto;
	margin: 4.5% 5%;
}

.img-hover img:hover {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform:translateZ(0) scale(1.20); /* Safari and Chrome */
    -moz-transform:scale(1.20); /* Firefox */
    -ms-transform:scale(1.20); /* IE 9 */
    -o-transform:translatZ(0) scale(1.20); /* Opera */
    transform:translatZ(0) scale(1.20);
}
 
.grayscale {
  -webkit-filter: brightness(1.10) grayscale(100%) contrast(90%);
  -moz-filter: brightness(1.10) grayscale(100%) contrast(90%);
  filter: brightness(1.10) grayscale(100%); 
}
/* image hover end */

/* image hover grey block start */
.img-grey-hover img {
	-webkit-transition: all .3s ease; /* Safari and Chrome */
  	-moz-transition: all .3s ease; /* Firefox */
  	-o-transition: all .3s ease; /* IE 9 */
  	-ms-transition: all .3s ease; /* Opera */
  	transition: all .3s ease;
	width: 100%;
	height: auto;
}

.img-grey-hover img:hover {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform:translateZ(0) scale(1.05); /* Safari and Chrome */
    -moz-transform:scale(1.05); /* Firefox */
    -ms-transform:scale(1.05); /* IE 9 */
    -o-transform:translatZ(0) scale(1.05); /* Opera */
    transform:translatZ(0) scale(1.05);
}
 
.grayscale {
  -webkit-filter: brightness(1.10) grayscale(100%) contrast(90%);
  -moz-filter: brightness(1.10) grayscale(100%) contrast(90%);
  filter: brightness(1.10) grayscale(100%); 
}
/* image hover grey block end */

/* iframe start */
.iframeWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}
.iframeWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/* iframe end */
